@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);

body{

    color:#000;

    font:14px/22px Arial,Helvetica,sans-serif;

    margin:0;

    min-width:980px;

    -webkit-text-size-adjust:100%;

    -ms-text-size-adjust: none;

    height:100%;

    background:#fff;

}

*{max-height:10000px; box-shadow: none;}

img{border-style:none;}

html{height:100%;}

.breadcrumbs { display:none; }

a{

    outline:none;

    text-decoration:none;

    color:#0e68a1;

}

a:hover {text-decoration:underline;}

input, textarea, select {

    font:16px/20px 'MyriadPro-Regular';

    vertical-align:middle;

    color:#000;

    outline:none;

}

form, fieldset {

    margin:0;

    padding:0;

    border:none;

}

header, section, footer, nav, article, aside {display: block;}

.page{

    max-width:1552px;

    margin:0 auto;

    overflow:hidden;

    box-shadow:0 2px 11px rgba(213, 213, 213, 0.89);

}

.wrapper{

    width:960px;

    margin:0 auto;

    padding:0 10px;

}

.header{padding:19px 0 0;}

.header-top:after{

    content:"";

    display:block;

    clear:both;

}

.header-top{padding:0 0 19px;}

.header-top .info-box{

    float:right;

    padding:15px 0 0;

}

.header-top .search{

    float:right;

    border:1px solid #bdbdbd;

    margin:0 0 0 38px;

}

.header-top .search .text{

    border:none;

    padding:3px 7px;

    float:left;

    background:none;

    color:#909090;

    font:12px/18px Arial, Helvetica, sans-serif;

    width:129px;

}

.header-top .search .submit{

    float:left;

    text-indent:-9999px;

    overflow:hidden;

    width:26px;

    height:22px;

    background: url(../images/ico02.png) no-repeat 7px 5px;

    border:none;

}

.logo{

    text-indent:-9999px;

    overflow:hidden;

    width:108px;

    height:56px;

    background: url(../images/logo.png) no-repeat;

    float:left;

}

.logo a{

    display:block;

    height:100%;

}

.header-top .home{

    float:right;

    color:#005385;

    font:12px/14px Arial, Helvetica, sans-serif;

    margin:6px 0 0;

}

.header-top .home-index{

    color:#d2d2d2;

    text-decoration:none;

}

.info-list{

    list-style:none;

    margin:0;

    padding:6px 0 0 15px;

    float:right;

}

.info-list>li{

    float:left;

    text-indent:-9999px;

    padding:0 0 0 21px;

    position:relative;

}

.info-list>li>a{

    background: url(../images/ico01.png) no-repeat;

    display:block;

}

.info-list .list01 a{

    width:13px;

    height:12px;

    background-position:0 -2px;

}

.info-list .list01:hover a{background-position:0 -38px;}

.info-list .list02 a{

    background-position:-43px -1px;

    width:18px;

    height:13px;

}

.info-list .list02:hover a{background-position:-43px -37px;}

.info-list .list03 a{

    background-position:-88px -2px;

    width:15px;

    height:13px;

}

.info-list .list03:hover a{background-position:-88px -38px;}

.header-bottom{

    background: #035689; /* Old browsers */

    background: -moz-linear-gradient(top,  #035689 0%, #1876b3 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#035689), color-stop(100%,#1876b3)); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  #035689 0%,#1876b3 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  #035689 0%,#1876b3 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  #035689 0%,#1876b3 100%); /* IE10+ */

    background: linear-gradient(to bottom,  #035689 0%,#1876b3 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#035689', endColorstr='#1876b3',GradientType=0 ); /* IE6-9 */

    margin:0 -298px;

    padding:0 298px;

    overflow:hidden;

}

.nav{

    list-style:none;

    margin:0;

    padding:0;

    float:left;

    text-transform:uppercase;

    background: url(../images/sep01.jpg) no-repeat;

    font:600 15px/17px 'PT Sans', sans-serif;

}

.nav li{

    float:left;

    background: url(../images/sep01.jpg) no-repeat 100% 0;

}

.nav li a{

    display:block;

    padding:14px 38px;

    color:#fff;

    text-decoration:none;

}

.nav li a:hover{

    background: #0f69a2; /* Old browsers */

    background: -moz-linear-gradient(top,  #0f69a2 0%, #0b639a 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f69a2), color-stop(100%,#0b639a)); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  #0f69a2 0%,#0b639a 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  #0f69a2 0%,#0b639a 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  #0f69a2 0%,#0b639a 100%); /* IE10+ */

    background: linear-gradient(to bottom,  #0f69a2 0%,#0b639a 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f69a2', endColorstr='#0b639a',GradientType=0 ); /* IE6-9 */

}

.nav .active a{

    background: #1876b3; /* Old browsers */

    background: -moz-linear-gradient(top,  #1876b3 0%, #035689 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1876b3), color-stop(100%,#035689)); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  #1876b3 0%,#035689 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  #1876b3 0%,#035689 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  #1876b3 0%,#035689 100%); /* IE10+ */

    background: linear-gradient(to bottom,  #1876b3 0%,#035689 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1876b3', endColorstr='#035689',GradientType=0 ); /* IE6-9 */

}

.language-list{

    list-style:none;

    margin:0 -6px 0 0;

    padding:17px 0 0;

    float:right;

    font-size:11px;

    line-height:13px;

}

.language-list li{

    float:left;

    background: url(../images/sep02.jpg) no-repeat 0 2px;

    padding:0 6px 0 8px;

}

.language-list li:first-child{background:none;}

.language-list li a{

    color:#fff;

    text-decoration:none;

    letter-spacing:1px;

}

.language-list li a:hover,

.language-list .active a{color:#9cc7d5;}

.main:after{

    content:"";

    display:block;

    clear:both;

}

.main{

    background:#f5f5f5;

    margin:0 -296px;

    padding:20px 296px;

}

.slideshow{

    overflow:hidden;

    margin:0 -296px;

}

.slideshow .gholder {

    overflow: hidden;

    width: 100%;

    position:relative;

}

.slideshow.gmask {

    position: relative;

    overflow: hidden;

    height:1%;

}

.slideshow .slideset {

    list-style: none;

    overflow: hidden;

    height: 161px;

    padding: 0;

    margin: 0;

    width:100%;

    position:relative;

}

.slideshow .slideset .icon{

    position:absolute;

    top:31px;

    left:354px;

    z-index:5;

}

.slideshow .slide img{vertical-align:top;}

.slideshow .slide {

    position: absolute;

    top: 0;

    left: 0;

    width:100%;

}

.slideshow .slide .text{

    position:absolute;

    top:31px;

    left:479px;

}

.slideshow h2 {

    margin:0;

    color:#fff;

    font:600 40px/46px 'PT Sans',sans-serif;

    text-transform:uppercase;

}

.slideshow a.btn-prev,

.slideshow a.btn-next {

    position:absolute;

    top:60px;

    left:295px;

    background: url(../images/btn01.png) no-repeat;

    text-indent:-9999px;

    overflow:hidden;

    width:21px;

    height:36px;

    z-index:2;

}

.slideshow a.btn-next {

    left:auto;

    right:295px;

    background-position:100% 0;

}

.prew-holder:after{

    content:"";

    display:block;

    clear:both;

}

.prew-holder{padding:0 0 20px;}

.slideshow02{

    overflow: hidden;

    float:left;

    background:#fff;

    border-radius:4px 0 0 4px;

    width:540px;

    position:relative;

    height:244px;

    box-shadow:1px 2px 2px rgba(213, 213, 213, 0.89);

}

.slideshow02 .gholder {

    overflow: hidden;

    width: 100%;

}

.slideshow02 .gmask {

    position: relative;

    overflow: hidden;

    background: #fff;

    height:1%;

}

.slideshow02 .slideset {

    list-style: none;

    overflow: hidden;

    height:244px;

    padding: 0;

    margin: 0;

    width:100%;

}

.slideshow02 .slide {

    position: absolute;

    top:0;

    left:0;

    padding:39px 0 0 43px;

    color:#0e68a1;

}

.slideshow02 .slide h2{

    margin:0 0 1px;

    font:600 65px/69px 'PT Sans',sans-serif;

    letter-spacing:1.3px;

}

.slideshow02 .slide h3{

    margin:0 0 5px 4px;

    font:600 35px/37px 'PT Sans',sans-serif;

    text-transform:uppercase;

}

.slideshow02 .slide strong{

    padding:0 0 6px 9px;

    font:600 18px/20px 'PT Sans',sans-serif;

    display:block;

    text-transform:uppercase;

}

.slideshow02 .slide a{

    color:#0e68a1;

    font-size:12px;

    line-height:14px;

    margin:0 0 0 7px;

}

.slideshow02 .pagination{

    right:13px;

    bottom:12px;

    position:absolute;

}

.slideshow02 .pagination ul{

    list-style:none;

    margin:0;

    padding:0;

    overflow:hidden;

    font-size:11px;

    line-height:13px;

}

.gallery-holder .pagination ul li {float:left;}

.gallery-holder .pagination a {

    text-decoration:none;

    color:#005385;

    padding:2px 5px 1px;

    display:block;

}

.gallery-holder .pagination .active a {

    background:#0c659d;

    color:#fff;

}

.news-holder{

    background:#fff;

    float:right;

    padding:28px 32px 10px;

    border-radius:0 4px 4px 0;

    min-height:206px;

    width:335px;

    box-shadow:1px 2px 2px rgba(213, 213, 213, 0.89);

}

.news-holder .title{padding:0 0 13px;}

.news-holder .title h4{

    margin:0;

    background: url(../images/ico04.png) no-repeat 100% 2px;

    display:inline-block;

    vertical-align:top;

    padding:0 25px 0 0;

    font:600 13px/14px 'PT Sans',sans-serif;

    text-transform:uppercase;

}

.news-holder .news-list{

    list-style:none;

    margin:0;

    padding:0;

    font-size:14px;

    line-height:19px;

}

.news-holder .news-list li{padding:0 0 16px;}

.news-holder .news-list .date{

    display:block;

    padding:0 0 6px;

    font-size:12px;

    line-height:14px;

}

.news-holder .news-list a{color:#005385;}

.news-holder .news-list a:hover{

    color:#000;

    text-decoration:none;

}

.carousel1 .gholder {

    width: 100%;

    position:relative;

}

.carousel1 .gholder:after {

    content:"";

    display:block;

    clear:both;

}

.carousel1 .gmask {

    position: relative;

    overflow: hidden;

    width: 100%;

    float: left;

}

.carousel1 .slideset {

    list-style: none;

    width: 990px;

    float: left;

    padding: 0;

    margin: 0;

}

.carousel1 .slide {

    float: left;

    width: 300px;

    height:99px;

    margin:0 30px 0 0;

    position:relative;

}

.carousel1 .slide:last-child{margin:0;}

.carousel1 a.btn-prev,

.carousel1 a.btn-next {

    text-indent:-9999px;

    overflow:hidden;

    position:absolute;

    top:32px;

    left:-39px;

    background: url(../images/btn02.png) no-repeat;

    width:18px;

    height:30px;

    z-index:5;

}

.carousel1 a.btn-next {

    left:auto;

    right:-39px;

    background-position:100% 0;

}

.carousel1 .slide .text{

    position:absolute;

    top:0;

    right:0;

    background: url(../images/ico05.png);

    height:99px;

    width:165px;

    padding:0 0 0 18px;

}

.carousel1 .slide .text a{

    display:table-cell;

    vertical-align:middle;

    color:#fff;

    font:600 14px/19px 'PT Sans',sans-serif;

    text-transform:uppercase;

    text-decoration:none;

    height:99px;

}

.footer{

    overflow:hidden;

    border-top:5px solid #106aa4;

    padding:32px 0;

}

.footer .column{

    float:left;

    width:140px;

    padding:0 20px 0 0;

}

.footer .column h3{

    margin:0 0 13px;

    color:#000;

    text-transform:uppercase;

    font:600 12px/14px 'PT Sans',sans-serif;

}

.footer .column h3 a{color:#000;}

.footer .column ul{

    list-style:none;

    margin:0;

    padding:0;

    font-size:12px;

    line-height:16px;

}

.footer .column ul li{padding:0 0 10px;}

.footer .column ul li a{text-decoration:none;}

.footer .column ul li a:hover{color:#000;}

.footer .info-box{

    float:right;

    width:288px;

}

.footer .info-box .title{

    display:block;

    color:#000;

    font-size:12px;

    line-height:15px;

    padding:0 0 13px;

}

.language-list02{

    list-style:none;

    margin:0;

    padding:0 0 17px;

    overflow:hidden;

    font-size:11px;

    line-height:13px;

}

.language-list02 li{

    float:left;

    background: url(../images/sep03.jpg) no-repeat 0 2px;

    padding:0 0 0 8px;

}

.language-list02 li:first-child{

    background:none;

    padding:0 6px 0 0;

}

.language-list02 li a{

    color:#005385;

    text-decoration:none;

    letter-spacing: 1px;

}

.language-list02 .active a,

.language-list02 li a:hover{color:#000;}

.footer-nav{

    list-style:none;

    margin:0;

    padding:0 0 24px;

    font:600 11px/13px 'PT Sans',sans-serif;

    text-transform:uppercase;

    overflow:hidden;

}

.footer-nav li{

    float:left;

    margin:0 0 0 12px;

    padding:0 0 6px;

    border-bottom:5px solid #106aa4;

}

.footer-nav li:first-child{margin:0;}

.footer-nav li a{

    display:block;

    text-decoration:none;

}

.created{

    color:#7b7b7b;

    display:block;

    font-size:12px;

    line-height:14px;

}

.created a{color:#7b7b7b;}

.twocolumns:after{

    content:"";

    display:block;

    clear:both;

}

.twocolumns{padding:20px 0 2px;}

.aside{

    float:left;

    width:200px;

}

.aside-nav{

    background:#1471ab;

    border-radius:4px;

    padding:20px 20px 17px;

    list-style:none;

    margin:0 0 20px;

    font-size:12px;

    line-height:16px;

    min-height:173px;

}

.aside-nav a{

    color:#fff;

    display:block;

    padding:9px 11px 7px;

    text-decoration:none;

}

.aside-nav .active a,

.aside-nav a:hover{

    background:#065282;

}

.content{

    float:right;

    width:740px;

}

.content-holder{

    background:#fff;

    box-shadow:1px 2px 2px rgba(213, 213, 213, 0.89);

    padding:28px 30px;

    margin:0 0 36px;

    border-radius:4px;

}

.breadcrumbs{

    list-style:none;

    margin:0;

    padding:0 0 14px;

    overflow:hidden;

    color:#909090;

    font-size:11px;

    line-height:13px;

}

.breadcrumbs li{

    float:left;

    background: url(../images/sep04.png) no-repeat 100% 2px;

    padding:0 11px 0 5px;

}

.breadcrumbs li:first-child{padding:0 9px 0 0;}

.breadcrumbs li a{

    display:block;

    color:#909090;

}

.content-holder h2{

    color:#0e68a1;

    margin:0 0 21px;

    font:600 28px/30px 'PT Sans',sans-serif;

}

.content-holder .text{padding:0 0 28px;}

.content-holder .text p{

    margin:0 0 2px;

    font:400 18px/26px 'PT Sans',sans-serif;

}

.content-holder p{margin:0 0 15px;}

.content h3{

    margin:0 0 16px;

    color:#0e68a1;

    font:600 22px/24px 'PT Sans',sans-serif;

}

.data-list:after{

    content:"";

    display:block;

    clear:both;

}

.data-list{

    list-style:none;

    margin:0 -19px 36px 0;

    padding:0;

    font:400 18px/24px 'PT Sans',sans-serif;

}

.data-list li{

    float:left;

    width:187px;

    margin:0 19px 0 0;

    padding:36px 23px 28px;

    background:#fff;

    box-shadow:1px 2px 2px rgba(213, 213, 213, 0.89);

}

.data-list .image-box{

    text-align:center;

    padding:0 0 35px;

}

.data-list .image-box img{

    display:inline-block;

    vertical-align:top;

}

.references{

    background:#fff;

    padding:27px 31px 16px;

    box-shadow:1px 2px 2px rgba(213, 213, 213, 0.89);

    border-radius:4px;

}

.references h3{

    margin:0 0 16px;

    color:#0e68a1;

    font:600 12px/14px 'PT Sans',sans-serif;

    text-transform:uppercase;

}

.references ul{

    list-style:none;

    margin:0;

    padding:0;

    font-size:12px;

    line-height:16px;

}

.references ul li{padding:0 0 13px;}

.content-holder02{padding:40px 39px 33px;}

.video iframe{border:0;}

.leadership-list{

    list-style:none;

    margin:0;

    padding:0;

    border-bottom:1px solid #d5d5d5;

}

.leadership-list>li{

    border-top:1px solid #d5d5d5;

    overflow:hidden;

    padding:19px 0 20px;

    position:relative;

}

.leadership-list02{border-bottom:none;}

.leadership-list .image-box{

    float:left;

    width:138px;

    height:138px;

    margin:0 29px 0 0;

}

.leadership-list .image-box img{

    vertical-align:top;

    width:138px;

}

.leadership-list .text-box{

    float:right;

    padding:28px 0 0;

    width:513px;

}

.leadership-list .opener02{

    position:absolute;

    top:0;

    left:0;

    width:100%;

    height:100%;

}

.leadership-list .text-box .name{

    color:#0e68a1;

    font:600 18px/21px 'PT Sans',sans-serif;

    padding:0 0 11px;

    display:block;

}

.leadership-list .text-box .post{

    display:block;

    font-size:14px;

    line-height:16px;

    padding:0 0 6px;

}

.leadership-list .text-box .more{

    font-size:12px;

    line-height:14px;

}

.leadership-list .text-box .more .text02{display:none;}

.leadership-list .born{

    display:block;

    font-size:14px;

    line-height:20px;

    padding:0 0 15px;

}

.leadership-list ul{

    list-style:none;

    margin:0;

    padding:0;

    font-size:14px;

    line-height:20px;

}

.leadership-list ul li{padding:0 0 13px;}

.leadership-list ul .date{

    display:block;

    color:#0e68a1;

    font:600 12px/14px 'PT Sans',sans-serif;

    padding:0 0 3px;

}

.leadership-list .expanded{position:relative;}

.leadership-list .expanded .opener02{display:none;}

.leadership-list .expanded{

    position:relative;

    padding:17px 0 11px;

}

.leadership-list .expanded .name{

    font:600 22px/24px 'PT Sans',sans-serif;

    padding:0 0 12px;

}

.leadership-list .expanded .image-box{

    width:275px;

    height:275px;

    margin:5px 29px 0 0;

}

.leadership-list .expanded .holder-box{

    width:275px;

    height:275px;

    margin:5px 29px 0 0;

    float:left;

}

.leadership-list .expanded .holder-box strong{

    display:block;

    color:#0e68a1;

    font:600 12px/14px 'PT Sans',sans-serif;

    text-transform:uppercase;

    padding:0 0 14px;

}

.leadership-list .expanded .holder-box span{

    display:block;

    padding:0 0 7px;

    font:12px/23px Arial,Helvetica,sans-serif;

}

.leadership-list .expanded .holder-box .image-box{

    margin:0 0 24px;

    float:none;

    display:block;

}

.leadership-list .expanded .post{

    font-size:16px;

    line-height:18px;

    padding:0 0 2px;

}

.leadership-list .expanded .image-box img{

    width:275px;

    height:275px;

}

.leadership-list .expanded .text-box{

    width:auto;

    float:none;

    padding:0 0 16px;

}

.leadership-list .expanded .slide{

    float:left;

    width:372px;

}

.leadership-list .expanded .more .text01{display:none;}

.leadership-list .expanded .more .text02{display:block;}

.leadership-list .expanded .more{

    position:absolute;

    bottom:27px;

    left:5px;

}

.leadership-list .expanded p{

    line-height:23px;

    margin:0;

}

.sustainable-list{

    list-style:none;

    margin:0;

    padding:0;

    border-bottom:1px solid #d5d5d5;

}

.sustainable-list>li{

    padding:19px 0;

    border-top:1px solid #d5d5d5;

    overflow:hidden;

    position:relative;

}

.sustainable-list .opener2{

    position:absolute;

    top:0;

    left:0;

    height:100%;

    width:100%;

}

.sustainable-list .opener2:hover{text-decoration:none;}

.sustainable-list .image-box{

    float:left;

    margin:0 29px 0 0;

    width:138px;

    height:138px;

}

.sustainable-list .expanded .image-box{

    width:275px;

    height:275px;

    margin:9px 27px 10px 0;

}

.sustainable-list .image-box img{

    vertical-align:top;

    height:138px;

    width:138px;

}

.sustainable-list .expanded .image-box img{

    width:275px;

    height:275px;

}

.sustainable-list .expanded .opener2{display:none;}

.sustainable-list .text-box{padding:4px 0 0;}

.sustainable-list .text-box .title{

    color:#0e68a1;

    font:600 18px/20px 'PT Sans',sans-serif;

    display:block;

    padding:0 0 8px;

}

.sustainable-list .expanded .text-box .title{

    position:absolute;

    top:20px;

    left:0;

    font:600 22px/24px 'PT Sans',sans-serif;

}

.sustainable-list .expanded{padding:55px 0 13px;}

.sustainable-list .text-box p{

    margin:0 0 6px;

    font:14px/19px Arial,Helvetica,sans-serif;

}

.sustainable-list .expanded .text-box p{

    margin:0 0 14px;

    font:18px/24px 'PT Sans',sans-serif;

}

.sustainable-list .text-box .slide p{

    margin:0 0 19px;

    font:14px/19px Arial,Helvetica,sans-serif;

}

.sustainable-list .slide{display:none;}

.sustainable-list .expanded .slide{display:block;}

.sustainable-list .more{

    font-size:12px;

    line-height:14px;

    display:inline-block;

    vertical-align:top;

    margin:4px 0 0;

}

.sustainable-list .expanded .more{margin:-4px 0 0;}

.sustainable-list .more .text02{display:none;}

.sustainable-list .expanded .more .text01{display:none;}

.sustainable-list .expanded .more .text02{display:block;}

.reports-list{

    list-style:none;

    margin:0;

    padding:0;

}

.reports-list>li{

    padding:20px 0 8px;

}

.reports-list>li:first-child{padding:0 0 8px;}

.reports-list .date{

    display:block;

    text-transform:uppercase;

    color:#0e68a1;

    font:600 22px/24px 'PT Sans',sans-serif;

    padding:0 0 23px;

}

.reports-list ul{

    list-style:none;

    margin:0;

    padding:10px 0 0;

}

.reports-list ul li{

    overflow:hidden;

    padding:0 0 22px;

}

.reports-list .image-box{

    float:left;

    margin:2px 9px 0 0;

    width:30px;

    text-align:right;

}

.reports-list .image-box img{vertical-align:top;}

.reports-list .text{

    overflow:hidden;

    padding:0;

}

.reports-list .name{

    display:inline-block;

    vertical-align:top;

    font-size:14px;

    line-height:16px;

}

.reports-list span{

    font-size:14px;

    line-height:16px;

    color:#737373;

    display:block;

}

.aside .text-box{

    box-shadow:1px 2px 2px rgba(213, 213, 213, 0.89);

    background:#fff;

    border-radius:3px;

    padding:27px 31px 22px;

    margin:0 0 19px;

    position:relative;

}

.aside .text-box .title{

    display:block;

    padding:0 0 9px;

    color:#0e68a1;

    font:600 12px/14px 'PT Sans',sans-serif;

    text-transform:uppercase;

}

.aside .text-box .phone{

    color:#000;

    text-decoration:none;

}

.aside .text-box address{

    font:12px/16px Arial, Helvetica, sans-serif;

    display:block;

    padding:4px 0 5px;

}

.tab-list{

    list-style:none;

    margin:0;

    padding:0 0 29px;

    overflow:hidden;

}

.tab-list li{

    float:left;

    padding:0 3px 0 0;

}

.tab-list li a{

    display:block;

    font-size:11px;

    line-height:13px;

    padding:6px 15px 6px 14px;

    text-decoration:none;

    text-transform:uppercase;

    border:1px solid #fff;

}

.tab-list .active{

    color:#000;

    border-radius:11px;

    border:1px solid #929292;

}

.releases-list{

    list-style:none;

    margin:0;

    padding:0;

    border-bottom:1px solid #d5d5d5;

}

.releases-list li{

    border-top:1px solid #d5d5d5;

    padding:19px 0 16px;

}

.releases-list .date{

    display:block;

    font-size:12px;

    line-height:14px;

    padding:0 0 5px;

}

.releases-list a{

    font-size:14px;

    line-height:20px;

    display:inline-block;

    vertical-align:top;

}

.tab-holder .maps{height:404px !important;}

.social{

    overflow:hidden;

    padding:0;

}

.info-list .drop{

    position:absolute;

    top:100%;

    left:-19px;

    z-index:50;

    width:297px;

    padding:20px 0 0;

    display:none;

}

.info-list li:hover .drop{display:block;}

.info-list .drop>ul{

    list-style:none;

    margin:0;

    padding:26px 24px 14px;

    background: url(../images/ico09.png);

    position:relative;

    font-size:12px;

    line-height:14px;

    color:#fff;

}

.info-list .drop>ul:after{

    content:"";

    position:absolute;

    top:-11px;

    left:37px;

    background: url(../images/ico08.png) no-repeat;

    width:23px;

    height:11px;

}

.info-list .drop>ul li{

    padding:0 0 12px;

    text-indent:0;

    overflow:hidden;

}

.info-list .drop>ul li a{

    color:#fff;

    text-decoration:underline;

}

.info-list .drop>ul li a:hover{text-decoration:none;}

.info-list .drop>ul span{

    float:left;

    letter-spacing:-0.3px;

    padding:0 14px 0 0;

}

.info-list .drop ul ul{

    list-style:none;

    margin:0;

    padding:0;

    overflow:hidden;

}

.info-list .drop ul ul li{

    float:left;

    text-indent:-9999px;

    overflow:hidden;

    width:14px;

    height:14px;

    padding:0 0 0 17px;

}

.info-list .drop ul ul li:first-child{padding:0;}

.info-list .drop ul ul li a{

    display:block;

    text-decoration:none;

    background: url(../images/ico10.png) no-repeat;

    width:14px;

    height:14px;

}

.info-list .drop .vkontakte a{background-position:0 0;}

.info-list .drop .facebook a{background-position:-29px 0;}

.info-list .drop .twitter a{background-position:-64px 0;}

.info-list .drop .odnoklassniki a{background-position:-97px 0;}

.footer .logo-holder:after{

    content:"";

    display:block;

    clear:both;

}

.footer .logo-holder{

    padding:0 0 23px;

    margin:0 0 0 -7px;

}

.footer .logo{

    float:left;

    background: url(../images/logo02.jpg) no-repeat;

    width:120px;

    height:55px;

    margin:0 11px 0 0;

}

.footer .logo-holder span{

    float:left;

    color:#7b7b7b;

    font:12px/16px Arial, Helvetica, sans-serif;

    padding:14px 0 0;

}

.specifications-list{

    list-style:none;

    margin:0 -56px 0 0;

    padding:18px 0 0;

}

.specifications-list li{

    width:320px;

    padding:0 32px 5px 0;

    overflow:hidden;

    min-height:151px;

    display:inline-block;

    vertical-align:top;

}

.specifications-list .last{

    width:100%;

    padding:0;

    min-height:88px;

}

.specifications-list .last .text-box{width:570px;}

.specifications-list .image-box{

    float:left;

    padding:7px 22px 0 0;

}

.specifications-list .image-box img{vertical-align:top;}

.specifications-list .text-box{

    float:left;

    width:217px;

}

.specifications-list .text-box .number{

    display:block;

    color:#0e68a1;

    font:600 30px/34px 'PT Sans',sans-serif;

}

.specifications-list .text-box .measure{

    display:block;

    color:#0e68a1;

    font:18px/20px 'PT Sans',sans-serif;

    padding:0 0 2px;

}

.specifications-list .text-box span{

    display:block;

    color:#000;

    font:18px/24px 'PT Sans',sans-serif;

}

.content h4{

    font:bold 14px/16px Arial, Helvetica, sans-serif;

    margin:0 0 17px;

    color:#0e68a1;

}

.equipment-list{

    list-style:none;

    margin:0 -48px 13px 0;

    padding:0;

}

.equipment-list li{

    padding:0 32px 9px 0;

    width:330px;

    display:inline-block;

    vertical-align:top;

}

.equipment-list .title{

    display:block;

    padding:0 0 5px;

    color:#000;

    font:14px/16px Arial, Helvetica, sans-serif;

}

.equipment-list dl{

    overflow:hidden;

    margin:0;

    color:#2d2d2d;

    font:12px/14px Arial, Helvetica, sans-serif;

}

.equipment-list dl dt{

    float:left;

    padding:0 2px 0 0;

}

.equipment-list dl dd{

    margin:0 0 6px;

    overflow:hidden;

}

.bullet-list{

    list-style:none;

    margin:0;

    padding:0 0 27px;

    font:18px/26px 'PT Sans',sans-serif;

}

.bullet-list li{

    background: url(../images/bullet01.jpg) no-repeat 0 14px;

    padding:0 0 0 18px;

}

.services-holder span{

    display:block;

    font:18px/26px 'PT Sans',sans-serif;

}

.bullet-list02{font:14px/26px 'PT Sans',sans-serif;}

.bullet-list02 li{

    background-position:0 13px;

    padding:0 0 2px 18px;

}

.bank-details ul{

    list-style:none;

    margin:0;

    padding:0 0 7px;

    font:14px/23px 'PT Sans',sans-serif;

}

.bank-details ul li{padding:0;}

.bank-details ul li:first-child{padding:0 0 3px;}

.bank-details ul li address{font-style:normal;}

.content .bank-details h4{margin:0 0 2px;}

.content-holder h5,

.content h5{

    margin:0 0 26px;

    font:18px/26px 'PT Sans',sans-serif;

}

.content02{width:100%;}

.error-holder{padding:21px 0 0 4px;}

.error-holder .error{

    display:block;

    text-indent:-9999px;

    overflow:hidden;

    width:588px;

    height:223px;

    background: url(../images/ico20.png) no-repeat;

    padding:0 0 39px;

}

.bullet-list03{font:14px/23px Arial, Helvetica, sans-serif;}

.bullet-list03 li{background: url(../images/bullet02.jpg) no-repeat 0 11px;}

.bullet-list03 li a{

    display:block;

    color:#005385;

}

.sitemap-holder{

    overflow:hidden;

}

.sitemap-holder .column{

    float:left;

    width:149px;

    padding:0 30px 0 0;

}

.sitemap-holder .column strong{

    display:block;

    padding:0 0 15px;

    font:bold 14px/23px 'PT Sans',sans-serif;

    text-transform:uppercase;

}

.sitemap-holder .column ul{

    list-style:none;

    margin:0;

    padding:0 0 0 2px;

}

.sitemap-holder .column ul li{padding:0 0 15px;}

.sitemap-holder .column ul li a{

    padding:0 0 2px;

    color:#005385;

    font:14px/23px Arial, Helvetica, sans-serif;

}

.search-form{

    background:#f5f5f5;

    padding:32px 36px;

    margin:0 0 42px;

}

.search-form02{width:590px;}

.content-holder .search-form .text{

    border:1px solid #bdbdbd;

    border-radius:5px;

    padding:5px 11px;

    font:14px/17px Arial, Helvetica, sans-serif;

    width:476px;

    height:21px;

    float:left;

    margin:8px 16px 0 0;

    box-shadow:inset 2px 2px 0 #e9e9ea;

}

.search-form .submit{

    background:#1471ab;

    min-width:72px;

    height:48px;

    border-radius:5px;

    color:#fff;

    padding:0 10px 2px;

    font:bold 18px/20px 'PT Sans',sans-serif;

    border:none;

    cursor:pointer;

    float:left;

}

.search-list{

    list-style:none;

    margin:0;

    padding:0;

    border-bottom:1px solid #d5d5d5;

}

.search-list>li{

    border-top:1px solid #d5d5d5;

    padding:19px 0;

}

.search-list .breadcrumbs{

    color:#000;

    padding:0 0 7px;

}

.search-list .breadcrumbs a{color:#000;}

.search-list .breadcrumbs li{background: url(../images/sep05.png) no-repeat 100% 2px;}

.search-list .title{

    display:inline-block;

    vertical-align:top;

    color:#68a1;

    font:bold 18px/20px 'PT Sans',sans-serif;

    margin:0 0 9px;

}

.search-list .date{

    display:block;

    padding:0 0 7px;

    font:12px/14px Arial, Helvetica, sans-serif;

}

.main-form{

    background:#f5f5f5;

    padding:32px 36px;

    margin:0 0 42px;

    width:647px;

}

.main-form .text{

    border:1px solid #bdbdbd;

    border-radius:5px;

    padding:5px 11px;

    font:14px/17px Arial, Helvetica, sans-serif;

    width:207px;

    height:21px;

    float:left;

    box-shadow:inset 2px 2px 0 #e9e9ea;

    display:block;

}

.main-form .text-wrap{

    float:left;

    width:207px;

}

.main-form .textarea{

    border:1px solid #bdbdbd;

    border-radius:5px;

    padding:5px 11px;

    font:14px/17px Arial, Helvetica, sans-serif;

    width:383px;

    height:70px;

    float:left;

    box-shadow:inset 2px 2px 0 #e9e9ea;

    resize:none;

}

.main-form .submit{

    background:#1471ab;

    min-width:72px;

    height:48px;

    border-radius:5px;

    color:#fff;

    padding:0 10px 2px;

    font:bold 18px/20px 'PT Sans',sans-serif;

    border:none;

    cursor:pointer;

    float:left;

}

.main-form .row{

    overflow:hidden;

    padding:0 0 16px;

}

.main-form label{

    width:226px;

    padding:5px 10px 0 0;

    float:left;

    font:14px/17px Arial, Helvetica, sans-serif;

}

.main-form .row02{padding:13px 0 16px;}

.main-form .row02 label{

    font:12px/17px Arial, Helvetica, sans-serif;

    padding:10px 10px 0 0;

}

.main-form .row-wrap{

    padding:0 0 4px;

    overflow:hidden;

}

.main-form02{width:auto;}

.main-form02 .text{

    width:383px;

    margin:0 0 12px;

}

.main-form02 label{

    padding:7px 10px 0 0;

    width:81px;

}

.main-form02 .row-wrap label{

    padding:7px 10px 0 0;

    width:auto;

}

.main-form02 .row-wrap .radio{

    float:left;

    margin:8px 4px 0 0;

    height:16px;

    width:16px;

    padding:0;

}

.showcase-load{

    height: 470px;

    overflow: hidden;

}

.showcase{

    position: relative;

    margin: auto;

}

.showcase-thumbnail-container{

    background:#fff;

    padding:60px 0;

}

.showcase-content-container{

    text-align: center;

    background:#aeaeae;

}

.showcase-arrow-previous, .showcase-arrow-next{

    position: absolute;

    background: url(../images/btn03.png) no-repeat;

    width:18px;

    height:30px;

    top: 205px;

    left:19px;

    cursor: pointer;

    z-index:10;

}

.showcase-arrow-next{

    left:auto;

    right:19px;

    background-position:100% 100%;

}

.showcase-arrow-previous:hover{background-position:0 100%;}

.showcase-arrow-next:hover{background-position:100% 0;}

.showcase-content-wrapper{

    text-align: center;

    height: 470px;

    width: 700px;

    display: table-cell;

    vertical-align: middle;

}

.showcase-plus-anchor{

    background-image: url('../images/plus.png');

    background-repeat: no-repeat;

}

.showcase-plus-anchor:hover{background-position: -32px 0;}

.showcase-tooltip{

    background-color: #fff;

    color: #000;

    text-align: left;

    padding: 5px 8px;

    background-image: url(../images/white-opacity-80.png);

}

.showcase-caption{

    color: #000;

    padding: 8px 15px;

    text-align: left;

    position: absolute;

    bottom: 10px; left: 10px; right: 10px;

    display: none;

    background-image: url(../images/white-opacity-80.png);

}

.showcase-onepage .showcase-content{margin-bottom: 10px;}

.showcase-thumbnail-wrapper{overflow: hidden;}

.showcase-thumbnail{

    width: 120px;

    height: 90px;

    cursor: pointer;

    position: relative;

}

.showcase-thumbnail-caption{

    position: absolute;

    bottom: 2px;

    padding-left: 10px;

    padding-bottom: 5px;

}

.showcase-thumbnail-content{

    padding: 10px;

    text-align: center;

    padding-top: 25px;

}

.showcase-thumbnail span{

    position: absolute;

    top: 0;

    bottom:0;

    left: 0;

    right: 0;

}

.showcase-thumbnail:hover .showcase-thumbnail-cover{display: none;}

.showcase-thumbnail.active span{background: url(../images/ico26.png);}

.showcase-thumbnail.active .showcase-thumbnail-cover{display: none;}

.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail{

    margin:0 20px 0 0;

    width:84px;

    height:84px;

}

.showcase-thumbnail-wrapper-vertical{padding: 10px;}

.showcase-thumbnail-wrapper-vertical .showcase-thumbnail{margin-bottom: 10px;}

.showcase-thumbnail-button-backward,

.showcase-thumbnail-button-forward{

    padding:29px 22px 0 0 !important;

    cursor: pointer;

}

.showcase-thumbnail-button-forward{

    padding:29px 1px 0 !important;

}

.showcase-thumbnail-button-backward{

    padding-bottom: 0px;

    padding-right: 0px;

}

.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,

.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal{

    background-image: url(../images/btn04.png);

    background-repeat: no-repeat;

    display: block;

    width:16px;

    height:24px;

}

.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal{

    background-position:100% 100%;

    margin:0;

}

.showcase-thumbnail-button-forward span span,

.showcase-thumbnail-button-backward span span{display: none;}

.showcase-button-wrapper{display:none;}

.schedule-holder{

    overflow:hidden;

    margin:0 -23px 0 0;

    padding:0 0 43px;

}

.schedule-holder .schedule{

    float:left;

    padding:0 21px 0 0;

    width:213px;

}

.schedule-holder .schedule .title{

    display:block;

    padding:0 0 12px;

    font:14px/16px Arial, Helvetica, sans-serif;

    min-height:31px;

}

.schedule-holder .schedule-box{

    background: url(../images/bg-schedule.png) no-repeat 0 8px;

    margin:0 0 0 3px;

    padding:0 37px 0 0;

    position:relative;

    height:230px;

    width:180px;

}

.schedule-holder ul{

    list-style:none;

    margin:0;

    padding:0;

    overflow:hidden;

}

.schedule-holder .scale-list{

    position:absolute;

    bottom:15px;

    right:8px;

    font:10px/14px Arial, Helvetica, sans-serif;

    color:#000;

    width:26px;

}

.schedule-holder .scale-list li{padding:36px 0 0;}

.schedule-holder .scale-list02{

    position:absolute;

    bottom:0;

    left:27px;

    font:bold 12px/14px Arial, Helvetica, sans-serif;

    color:#000;

}

.schedule-holder .scale-list02 li{

    display:inline-block;

    vertical-align:bottom;

    text-align:center;

    padding:0 19px 0 0;

}

.schedule-holder .date{

    color:#0e68a1;

    display:block;

    padding:8px 0 0;

}

.schedule-holder .scale{

    background: #3598d3; /* Old browsers */

    background: -moz-linear-gradient(top,  #3598d3 0%, #04598d 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3598d3), color-stop(100%,#04598d)); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  #3598d3 0%,#04598d 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  #3598d3 0%,#04598d 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  #3598d3 0%,#04598d 100%); /* IE10+ */

    background: linear-gradient(to bottom,  #3598d3 0%,#04598d 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3598d3', endColorstr='#04598d',GradientType=0 ); /* IE6-9 */

    width:24px;

    margin:5px auto 0;

}

.schedule-holder .schedule02{

    width:370px;

    padding:0 0 0 66px;

}

.schedule-holder .schedule-box02{

    background:none;

    width:370px;

    padding:8px 20px 0 0;

}

.schedule-holder .schedule02 .result{

    width:203px;

    float:left;

    position:relative;

    height:203px;

    padding:0 14px 0 0;

}

.schedule-holder .schedule02 .text-box{

    position:absolute;

    top:62px;

    left:52px;

    width:100px;

    height:100px;

    text-align:center;

    color:#0e68a1;

}

.schedule-holder .schedule02 .text-box strong{

    display:block;

    padding:0 0 2px;

    font:bold 40px/42px 'PT Sans',sans-serif;

}

.schedule-holder .schedule02 .text-box span{

    display:block;

    font:bold 22px/24px 'PT Sans',sans-serif;

}

.schedule-holder .schedule-box02 dl{

    overflow:hidden;

    margin:0;

    width:270px;

    height:203px;

    vertical-align:middle;

    display:table-cell;

}

.schedule-holder .schedule-box02 dt{

    float:left;

    padding:6px 2px 6px 0;

    clear:both;

    font:bold 12px/18px Arial, Helvetica, sans-serif;

}

.schedule-holder .schedule-box02 dd{

    overflow:hidden;

    margin:0;

    padding:6px 0;

    font:14px/18px Arial, Helvetica, sans-serif;

}

.schedule-horizontal{

    background: url(../images/bg-schedule02.png) repeat-y 179px 0;

    position:relative;

    padding:0 0 22px;

    overflow:hidden;

    margin:0 -10px 0 0;

}

.schedule-horizontal ul{

    list-style:none;

    margin:0;

    padding:8px 0 0;

}

.schedule-horizontal ul li{

    overflow:hidden;

    padding:0 0 8px;

}

.schedule-horizontal .city{

    white-space:nowrap;

    float:left;

    width:169px;

    margin:0 10px 0 0;

    color:#0e68a1;

    overflow:hidden;

    font:bold 12px/18px Arial, Helvetica, sans-serif;

}

.schedule-horizontal .result{font:bold 12px/18px Arial, Helvetica, sans-serif;}

.schedule-horizontal .scale{

    float:left;

    height:24px;

    background: #146596; /* Old browsers */

    background: -moz-linear-gradient(left,  #146596 0%, #419ed5 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#146596), color-stop(100%,#419ed5)); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(left,  #146596 0%,#419ed5 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(left,  #146596 0%,#419ed5 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(left,  #146596 0%,#419ed5 100%); /* IE10+ */

    background: linear-gradient(to right,  #146596 0%,#419ed5 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#146596', endColorstr='#419ed5',GradientType=1 ); /* IE6-9 */

    margin:0 5px 0 0;

}

.schedule-horizontal .scale-list{

    position:absolute;

    bottom:0;

    left:175px;

    background:#fff;

    padding:0;

    margin:0 -101px 0 0;

}

.schedule-horizontal .scale-list li{

    float:left;

    padding:0 25px 0 0;

    width:74px;

}

.aside .text-box .tab{

    position:absolute;

    display:block;

    width:100%;

    height:100%;

    left:0;

    top:0;

    text-decoration:none;

}

.tab-list02{padding:0 0 20px;}

.showcase-slide{position:relative;}

.fancybox{

    position:absolute;

    top:10px;

    right:10px;

    background: url(../images/ico28.png) no-repeat;

    width:15px;

    height:15px;

    text-indent:-9999px;

    overflow:hidden;

}

@media only screen and (max-width:1060px){

    .carousel1 a.btn-prev,

    .carousel1 a.btn-next{display:none;}

}



aside {

    display: none

}



footer {

    display: none

}



header {

    display: none

}



.gallery-holder {

    display: none

}

.gallery-holder.slideshow02  {

    display: block;

}

.main{

    background: none;

    margin: 0 auto;

    padding: 0;

}

.content {

    float: none;

    width: auto;

}

.content-holder{

    background: none;

    box-shadow: none;    

}

* { background: none; box-shadow: none; }
